<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style.css">
    <title>ugmonk</title>
</head>
<body>
    <header>
        <div>
            <h6>📦  Final Stock - Up to 50% off select items</h6>
            <a href="#">Shop the sale</a>
        </div>
        <div>
            <ul>
                <li><img src="" alt="буква"></li>
                <li><img src="" alt="буква"></li>
                <li><img src="" alt="буква"></li>
                <li><img src="" alt="буква"></li>
                <li><img src="" alt="буква"></li>
                <li><img src="" alt="буква"></li>
            </ul>
            <ul>
                <li><a href="#">Men</a></li>
                <li><a href="#">Women</a></li>
                <li><a href="#">Objects</a></li>
                <li><a href="#">Analog</a></li>  
            </ul>
            <p><a href="#">Journal</a> | <a href="#">Search</a></p>
            <p><a href="#">Login</a> | <a href="#"><img src="" alt="Корзина"></a></p>
        </div>
    </header>
    <main>
        <section>
            <ul>
                <li><p>Analog: The Simplest Productivity System</p></li>
                <li><a href="#">Learn more  →</a></li>
            </ul>
        </section>
        <section>
            <ul>
                <li><a href="#">New Arrivals</a></li>
                <li><a href="#">Final Stock</a></li>
                <li><a href="#">Best Sellers</a></li>
                <li><a href="#">Clothing</a></li>
                <li><a href="#">Objects</a></li>
                <li><a href="#">Face Masks</a></li>
            </ul>
            <div>
                <div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                </div>
                <div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                </div>
                <div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                </div>
                <div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                </div>
                <div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                    <div>
                        <img src="" alt="">
                        <ul>
                            <li>
                                <p></p>
                            </li>
                            <li>
                                <p></p>    
                            </li>
                        </ul>
                    </div>
                </div>
                <a href="#">Shop New Arrivals</a>
            </div>   
        </section>
        <section>
            <div>
                <div>
                  <div>
                      <h2>Final Stock - Up to 50% Off</h2>
                  </div>
                  <div>
                      <a href="#">Shop the sale  →</a>
                  </div>
                </div>
                <div>
                    <img src="" alt="">
                </div>
            </div>
        </section>
        <section>
            <div>
                <h3>Our mission is to create simple, beautiful objects that combine form and function.</h3>
            </div>
            <div>
                <div>
                    <img src="" alt="">
                    <div><a href="#">Shop Mens  →</a></div>
                </div>
                <div>
                    <img src="" alt="">
                    <div><a href="#">Shop Womens  →</a></div>
                </div>
                <div>
                    <img src="" alt="">
                    <div><a href="#">Shop Objects  →</a></div>
                </div>
            </div>
        </section>
        <section>
            <div>
                <div>
                    <h2>Gather</h2>
                    <h6>The minimal, modular desk organizer that cuts through the clutter</h6>
                    <span><a href="#">Shop Gather  →</a></span>
                </div>
                <div>
                    <img src="" alt="">
                </div>
            </div>
        </section>
        <section>
            <div>
                <h2>A design studio in Downingtown, PA, creating and curating products that combine form & function</h2>
                <div><a href="#">Read Our Story →</a></div>
            </div>
        </section>
    </main>
    <footer>
        <section>
            <div>
                <div>
                    <h2>Stay in the loop</h2>
                    <h6>Be the first to know when new products drop and get behind-the-scenes content straight from Ugmonk’s founder.</h6>
                </div>
                <form action="#">
                    <div>
                        <input type="text" name="" id="" placeholder="Enter your email">
                        <button type="submit">→</button>
                    </div>
                </form>
            </div>
            <div>
                <div>
                    <div>
                        <ul>
                            <li><a href=""></a></li>
                            <li><a href=""></a></li>
                            <li><a href=""></a></li>
                            <li><a href=""></a></li>
                            <li><a href=""></a></li>
                            <li><a href=""></a></li>
                        </ul>
                        <ul>
                            <li><a href=""></a></li>
                            <li><a href=""></a></li>
                            <li><a href=""></a></li>
                            <li><a href=""></a></li>
                            <li><a href=""></a></li>
                            <li><a href=""></a></li>
                        </ul>
                    </div>
                    <div>
                        <div>
                            <span><p></p></span>
                            <span><p></p></span>
                        </div>
                        <div>
                            <img src="" alt="">
                        </div>
                        <div>
                            <span><img src="" alt=""></span><span><img src="" alt=""></span><span><img src="" alt=""></span>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </footer>
</body>
</html>